@charset "utf-8";
/* CSS Document */


/* list */
.title_news{width:680px; height:63px;}
.list_center_contents{width:680px; background:#FFFFFF; padding:9px 0 4px 7px; margin:0 0 10px;
border-radius: 5px;        /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */  }
.list_center_contents_img img{
/*
	border-top-left-radius: 5px; 
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-bottom-left-radius: 5px; 
	-webkit-border-bottom-left-radius: 5px; 
	-moz-border-radius-bottomleft: 5px;
*/
}
.list_center_contents:last-child{margin:0px;}
.list_center_contents_txt{word-break: break-word;}
.list_center_contents_title{clear:both; padding:10px 20px 0 0; margin-bottom:10px; line-height:1.3em;word-break: break-word;}
.list_center_contents_detail{padding:0 20px 0 0; line-height:1.4em;word-break: break-word;}
.list_center_contents_day{font-size:85%; margin-bottom:5px;}
.list_center_contents_next{text-align:right;padding:0 20px 0 0; font-size:90%;}

.list_center_contents_category{margin-bottom:5px;  font-weight:bold;  border-style: solid;border-width: 0px 20px 0px 0px;padding: 0 6px;font-size: 85%;  text-align: right; width:65%;}



/* single */
#title_category { min-height:127px; display:block; margin-bottom:10px; }
#title_category .pcOnly {
	display:block;
	background:url(/elements/pc/image/template/2017/contentTitleBG.png) no-repeat;
	background-size:100%;
}

.single_center_contents{width:680px; background:#FFFFFF; padding:0; margin:0 0 10px;
border-radius: 5px;        /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */  word-break: break-word;}

.single_center_contents_detail img{
    max-width: 606px;
    height: auto;
border-radius: 5px;        /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */
}

.single_center_contents_detail h4 { /*ホビー囲い*/
      background: #E7F7FF;
      padding: 10px 20px;
      border-radius: 5px;
      margin: 20px 0;
      display: inline-block;
      font-size: 14px;
      font-weight: bold;
      line-height: 160%;
}
.single_center_contents_detail h5 { /*投稿内コピーライト*/
        font-size: 70%;
        color: rgb(123, 123, 123);
      line-height: 150%;
      font-family: helvetica;
      font-weight: 100;
}
.single_center_contents_detail .alignright { text-align: right;}
.single_center_contents_detail .aligncenter { margin: 0 auto; display: block;}
.single_center_contents_detail .alignleft { text-align: left;}
.single_center_contents:last-child{margin:0px;}
.single_center_contents_txt{width:354px; margin: 25px 0 10px 30px;word-break: break-word;}
.single_center_contents_title{padding:20px 37px; margin-bottom:10px; line-height:1.3em; clear:both;  font-size: 170%;word-break: break-word;}
.single_center_contents_detail{padding:0 37px 37px; line-height:1.7em;word-break: break-word;}
.single_center_contents_day{font-size:90%; margin-bottom:5px;padding:25px 37px 0;}


.single_center_contents_category{margin-top:25px;  font-weight:bold;  border-style: solid;border-width: 0px 20px 0px 0px;padding: 0 6px;font-size: 85%; text-align:right;width:55%;}


/* カテゴリ別色指定 */ 
.category_tsukenosuke{ color:#29a952; border-color: #29a952; }
.category_calender{ color:#3464ff; border-color: #426fff; }
.category_info{color:#47bbff;border-color: #61c5ff;}
.category_cast{color:#ffad0d;border-color: #feb62a;}
.category_weekly_present{color:#ff8b4b;border-color: #ff955b;}
.category_oha_movie{color:#ffb400;border-color: #ffca4b;}
.category_hobby{color:#87ce16;border-color: #99da32;}
.category_kendama{color:#4cdbb4;border-color: #85e5cb;}
.category_ohagirl{color:#739def;border-color: #9ab9f6;}
.category_645{color:#d377f2;border-color: #da8af5;}
.category_staff{color:#fc5f85;border-color: #fd7999;}
.category_{color:#2cd6a3;border-color: #54deb4;}
.category_ohast_ch{color:#ff0c00;border-color: #ff0c00;}
.category_garugaku{color: #6695b2;border-color: #80b7dc;}

/*#wrapper_btn_nextentry{width:257px; margin:0 auto;}*/


.snsTwi {
    background: #00acee;
    box-shadow: 0 5px 0 #0092ca;
    font-family: 'Pacifico',cursive;
    font-size: 80%;
    position: relative;
    padding: 6px 10px;
    color: #fff !important;
    border-radius: 6px;
    text-align: center;
    text-decoration: none !important;
    display: inline-block;
    min-width: 150px;
}
.snsTwi:hover { opacity: 0.8;}
.snsTwi div p { color: #fff;}

.snsFb {
    background: #3b5998;
    box-shadow: 0 5px 0 #2c4373;
    font-family: 'Pacifico',cursive;
    font-size: 80%;
    position: relative;
    padding: 6px 10px;
    color: #fff !important;
    border-radius: 6px;
    text-align: center;
    text-decoration: none !important;
    display: inline-block;
    min-width: 150px;
}
.snsFb:hover { opacity: 0.8;}
.snsFb div p { color: #fff;}
